/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 07:51:25
*/


/**
 * version: version 1
 * git version: 52504e355
 * file:    main.css
 * author:  Squiz Australia
 * updated: 24/02/2014
 *
 * Table of Contents:
 *  Reset
 *  Utilities
 *  General
 *  Modules
{{toc}}
*/
.visuallyhidden, .sr-only {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active, .focusable.sr-only:active,
.visuallyhidden.focusable:focus,
.focusable.sr-only:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

ul, ol, .main-nav, .sub-nav {
  list-style: none;
  margin: 0;
  padding: 0;
}

.header-home-link,
.header-home-link:visited, .sub-menu-switch, .inside-logo-h {
  color: transparent;
  border: 0;
  overflow: hidden;
}
.no-rgba .header-home-link, .no-rgba .sub-menu-switch, .no-rgba .inside-logo-h {
  text-indent: 9999em;
}
.header-home-link:before,
.header-home-link:visited:before, .sub-menu-switch:before, .inside-logo-h:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

ul li:before, .main a[target="_blank"]:after, [class*="icn"]:before, .link-list-link:after,
.link-list-link:visited:after {
  background-image: url("http://19sms.com.au/__data/assets/image/0004/43285/s.png?v=0.1.1");
  background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 1.5 / 1), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
  ul li:before, .main a[target="_blank"]:after, [class*="icn"]:before, .link-list-link:after,
  .link-list-link:visited:after {
    background-image: url("http://19sms.com.au/__data/assets/image/0005/43286/s2.png?v=0.1.1");
    background-size: 84px 95px;
  }
}

/*
--------------------
Reset (Normalize.css)
--------------------
*/
/*! normalize.css v2.1.0 | MIT License | git.io/normalize */
article, aside, details, figcaption, figure, footer,
header, hgroup, main, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

mark {
  background: #ff0;
  color: #000;
}

code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre-wrap;
}

q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

button, input {
  line-height: normal;
}

button, select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
--------------------
Utilities
--------------------
*/
.clearfix {
  *zoom: 1;
}
.clearfix:after, .clearfix:before {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.invisible {
  visibility: hidden;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 1em;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*
--------------------
General
--------------------
*/
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

html,
body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  font-size: 1em;
  line-height: 1.4;
}

img {
  max-width: 100%;
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

@-ms-viewport {
  width: device-width;
}
/*
--------------------
Custom
--------------------
*/
body {
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 1.4;
  color: #5f5f5f;
}

h1 {
  font-size: 1.4em;
  color: #184385;
  margin: 1.5rem 0 0.3rem;
}
h1:first-child {
  margin-top: 0;
}

h2,
.headingtext {
  font-size: 1.15em;
  color: #184385;
  margin: 1.5rem 0 0.3rem;
}

h3 {
  font-size: 1.05em;
  color: #184385;
  font-weight: normal;
  margin: 1.5rem 0 0.3rem;
}

h4 {
  font-size: 1em;
  color: #73be1e;
  font-weight: normal;
  margin: 1.5rem 0 0.3rem;
}

ul li {
  margin: 0.3rem 0;
  padding-left: 1em;
  position: relative;
}
ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 6px;
  display: block;
  width: 8px;
  height: 8px;
  background-position: -70px -72px;
}
ul li > *:first-child {
  margin-top: 0;
}
ul ul {
  margin: 1rem 0;
}
ul ul li:before {
  content: '\2022';
  font-size: 1.5em;
  line-height: 0.3;
  background: none;
  color: #184385;
}

ol {
  counter-reset: list;
}
ol li {
  margin: 0.3rem 0;
  padding-left: 1.5em;
  position: relative;
}
ol li:before {
  counter-increment: list;
  content: counter(list) ".";
  position: absolute;
  left: 0;
  display: block;
  font-weight: bold;
  color: #184385;
  background-position: -70px -72px;
}
ol ol {
  margin: 1rem 0;
}

p {
  margin: 0 0 1rem;
  font-size: 1em !important;
}

a, a:visited {
  color: #1d6fa9;
}

label {
  display: block;
  margin: 6px 0;
  color: #184385;
  font-size: 0.9em;
  font-weight: bold;
  line-height: 1.1;
}
label:first-child {
  margin-top: 0;
}

input[type="text"] {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 0;
  line-height: 2;
}

input.small-input {
  width: 46%;
}

input[type="submit"] {
  padding-left: 1.23em;
  padding-right: 1.23em;
  border: 0;
  border-radius: 7px;
  background-color: #307aa1;
  color: #fff;
  line-height: 2;
}

.main {
  padding: 1.23em;
  padding-bottom: 0;
}
.main a[target="_blank"]:after {
  content: '';
  vertical-align: middle;
  display: inline-block;
  width: 12px;
  height: 12px;
  padding-left: 1em;
  padding-bottom: 0.1em;
  background-position: -67px -81px;
}

[class*="icn"]:before {
  content: '';
  display: block;
}

/* -- Global -- */
.header {
  background-color: #73be1e;
}

.footer {
  display: block;
  height: 60px;
  width: 100%;
  padding: 0.861em 1.23em;
  background-color: #73be1e;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (min-width: 600px) {
  .footer {
    height: 58px;
    background-position: left -95px;
    background-color: #73be1e;
  }
}

.full-site-link,
.full-site-link:visited {
  display: block;
  float: right;
  color: #fff;
  text-decoration: none;
  margin-bottom: 0.615em;
}

.copy-notice {
  display: block;
  float: right;
  clear: right;
  color: #fff;
  font-size: 1em;
}

/* -- Inside Page -- */
.inside-header {
  display: block;
  width: 100%;
  height: 48px;
  padding: 0.9225em 0;
  background-color: #184385;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.header-home-link,
.header-home-link:visited {
  float: right;
  margin-right: 1.23em;
}

.icn-home:before {
  width: 27px;
  height: 23px;
  background-position: -22px -72px;
}

.home-p {
  display: block;
  color: #184385;
}

.show-menu,
.show-sub-menu {
  display: none;
}

.menu-switch {
  margin-left: 1.23em;
  margin-top: 0.25em;
  display: block;
  color: #fff;
  font-size: 1.2em;
  cursor: pointer;
}

.icn-menu:before {
  width: 25px;
  height: 20px;
  margin-right: 0.7rem;
  background-position: 3px -71px;
  float: left;
}

.show-menu:checked ~ .nav {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.nav {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 138px;
  background-color: #6b6b6b;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.main-nav-item {
  margin: 0;
  padding: 1.23em 0;
  background-color: #6b6b6b;
  border-top: 1px solid #fff;
  font-size: 1.1em;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.main-nav-item:before {
  content: none;
}
.main-nav-item:first-child {
  margin-top: 0;
}

.main-nav-item.active {
  background-color: #4d4d4d;
}

.main-nav-link,
.main-nav-link:visited {
  color: #fff;
  text-decoration: none;
  padding: 0 1.23em;
}

.main-nav-link.current {
  font-weight: bold;
}

.sub-menu-switch {
  float: right;
  clear: right;
  margin-top: 3px;
  margin-right: 1.23em;
  width: 20px;
  height: 20px;
}

.icn-sub-menu:before {
  margin-left: 2px;
  width: 12px;
  height: 16px;
  background-position: -60px -72px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: 6px 6px;
  -moz-transform-origin: 6px 6px;
  -ms-transform-origin: 6px 6px;
  -o-transform-origin: 6px 6px;
  transform-origin: 6px 6px;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.show-sub-menu:checked + .icn-sub-menu:before {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.show-sub-menu:checked ~ .sub-nav {
  max-height: 150px;
  padding: 1.23em 0;
  border-top: 1px solid #fff;
}

.sub-nav {
  max-height: 0;
  margin: 1.23em 0 -1.23em;
  padding: 0;
  overflow: hidden;
  border-top: 1px solid #6b6b6b;
  background-color: #b5b5b5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: padding 0.2s, max-height 0.5s, border-top 0.1s;
  -moz-transition: padding 0.2s, max-height 0.5s, border-top 0.1s;
  transition: padding 0.2s, max-height 0.5s, border-top 0.1s;
}

.sub-nav-item {
  margin-left: 0.615em;
  padding: 0.3075em 1.23em;
}
.sub-nav-item:before {
  content: none;
}

.sub-nav-link,
.sub-nav-link:visited {
  color: #000;
  text-decoration: none;
}

.sub-nav-link.current {
  font-weight: bold;
}

.inside-logo-h {
  margin: 0;
  width: 200px;
  height: 50px;
}

.icn-inside-logo:before {
  width: 100%;
  height: 100%;
  background-size: auto 107px;
}

.breadcrumbs {
  padding: 0 0 1.23em;
  font-size: 0.9em;
}

.breadcrumb-item {
  padding-left: 0;
  display: inline-block;
}
.breadcrumb-item:before {
  content: none;
}
.breadcrumb-item:after {
  content: '>';
  display: inline-block;
  margin: 0 0.5em;
  font-size: 0.8em;
}
.breadcrumb-item:last-child:after {
  content: none;
}

.breadcrumb-link,
.breadcrumb-link:visited {
  color: #5f5f5f;
  text-decoration: none;
}

/* -- home page -- */
.main-logo {
  padding: 0.3075em 1.23em;
}

.main-logo-h {
  display: block;
  width: 300px;
  height: 61px;
  margin-bottom: 0;
  padding-top: 0.3em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  font-size: 2.2em;
  font-weight: normal;
}

.main-logo-sub {
  color: #fff;
  margin-top: -1em;
  text-indent: 0.2em;
  font-size: 0.9em !important;
}

.icn-logo:before {
  width: 72px;
  height: 61px;
  float: right;
}

.link-list-item {
  padding: 0;
  margin-bottom: 5px;
  margin-top: 0;
}
.link-list-item:before {
  content: none;
}
.link-list-item:last-child .link-list-link {
  margin-bottom: 0;
}

.link-list-link,
.link-list-link:visited {
  display: block;
  padding: 0.615em 0.9225em;
  font-size: 1.3em;
  color: #fff;
  text-decoration: none;
  background-color: #184385;
  border-radius: 10px;
}
.link-list-link:after,
.link-list-link:visited:after {
  display: block;
  width: 9px;
  height: 16px;
  margin-top: 3px;
  float: right;
  background-position: -51px -72px;
}

.provider-search {
  margin-bottom: 5px;
  padding: 0.615em;
  border-radius: 10px;
  background-color: #184385;
}

.provider-search-header {
  margin: 0;
  padding: 0 0.615em;
}

.provider-search-h {
  margin: 0;
  color: #fff;
  font-weight: normal;
  font-size: 1.3em;
  line-height: 1.3;
}

.provider-search-sub {
  color: #fff;
}

.provider-search-form {
  padding: 0.615em;
  border-radius: 7px;
  background-color: #b9e2f8;
}

.provider-search-link,
.provider-search-link:visited {
  color: #184385;
}

/*
--------------------
Modules
--------------------
*/
